\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
d &= \text{grain density}
\\
f_f &= \text{formant frequency (Hz)}
\\
Q &= \text{quality factor}
\end{align*}



\end{document}